### Hierarchy

- GetMempoolTransactionListRequest

## Index

### Properties

- address
- limit
- offset
- recipientAddress
- senderAddress
- unanchored

## Properties

### Optional address

address: string

- Defined in src/generated/apis/TransactionsApi.ts:47

### Optional limit

limit: number

- Defined in src/generated/apis/TransactionsApi.ts:48

### Optional offset

offset: number

- Defined in src/generated/apis/TransactionsApi.ts:49

### Optional recipientAddress

recipientAddress: string

- Defined in src/generated/apis/TransactionsApi.ts:46

### Optional senderAddress

senderAddress: string

- Defined in src/generated/apis/TransactionsApi.ts:45

### Optional unanchored

unanchored: boolean

- Defined in src/generated/apis/TransactionsApi.ts:50

Generated using TypeDoc